.nav-tabs {
  display: flex;
  background: #F3F4F6;
  border-radius: 7px;
  padding: 4px;
  border: none;
}

.nav-tabs li {
  flex: 1;
  margin: 0;
}

.nav-tabs li a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
  border: none !important;
  color: #6B7280;
  font-weight: 500;
  width: 100%;
}

.nav-tabs li.active a {
  background: white;
  color: #000;
}

.form-control {
  border: 1px solid #E5E7EB;
  border-radius: 7px;
  padding: 12px 14px;
  background: #F9FAFB;
  box-shadow: none;
  font-size: 14px;
  transition: all 0.2s ease;
}

.form-control:focus {
  border-color: #000;
  background: #fff;
  box-shadow: none;
}

.form-group label {
  font-size: 12px;
  color: #6B7280;
  margin-bottom: 6px;
  display: block;
}

.booking-form .form-group {
  margin-bottom: 16px;
}

.daterange {
  border: 1px solid #E5E7EB;
  border-radius: 12px;
  padding: 12px 14px;
  background: #F9FAFB;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.daterange .text {
  color: #111827;
}

.flex {
  display: flex;
  gap: 8px;
}

.temp_discount_code_container input {
  background: #F9FAFB;
}

.booking-summary {
  margin-top: 0px;
  font-size: 14px;
}

.booking-summary .row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 6px;
  color: #374151;
}

.booking-summary .total {
  font-weight: bold;
  font-size: 16px;
  margin-top: 10px;
}

.btn-primary {
  width: 100%;
  padding: 7px 22px;
  border-radius: 999px;
  border: none;
  font-size: 14px;
  margin-top: 20px;
}

.btn-primary:hover {
  background: #111;
}

.tab-content {
  background: white;
  border-radius: 16px;
}

.input-icon {
  position: relative;
}

.input-icon span {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  color: #9CA3AF;
}

.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover {
    background: #ffff !important;
    height: 30px;
}

.tab-content .nav-tabs{
    margin: 0;
    margin-bottom: 10px;
}

.tab-content .nav-tabs a{
    background-color: #F3F4F6 !important;
    font-family: Helvetica !important;
    text-transform: capitalize !important;
    font-size: 20px;
    margin: 0;
    padding: 0;
    color: #000 !important;
    border: 0 !important;
    line-height: 1.42857143;
}

.tab-content .nav-tabs .active a{
    text-decoration: none;
}

.nav nav-tabs{
    height: 46px;
    width: 298px;
}

.booking-form{
    border: none;
}

.tab-content .tab-pane .form-group .search-field, 
.tab-content .tab-pane .form-group .form-control {
    height: inherit;
    background-color: transparent !important;
    box-shadow: none;
    font-size: 14px;
    color: #000;
    border: 1px solid #CCCCCC;
    border-radius: 7px !important;
    line-height: 1em;
    padding: 10px 16px;
}

.add-ons-page .tab-pane .form-group label,
.summary-label {
    color: #949494 !important;
    font-family: Helvetica, sans-serif;
    font-size: 13px !important;
    padding-bottom: 10px;
}

.search-field {
  position: relative;
}

.search-field:not(.prevent)::after {
  content: "";
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  
  width: 26px;
  height: 26px;

  background-image: url('/static/images/icons/calendar.svg');
  background-repeat: no-repeat;
  background-size: contain;
  
  pointer-events: none; /* importante */
}

.booking-form .daterange .text {
    font-size: 14px;
    line-height: 19px;
}

.phone-container {
    display: flex;
    border: 1px solid #CCCCCC;
    border-radius: 7px;
    overflow: hidden;
    background-color: transparent !important;
}

#country-code {
    border-right: 1px solid #CCCCCC;
    display: flex;
    align-items: center;
    align-self: stretch;
    font-size: 14px;
}

.phone-select select {
    border: none;
    background: transparent;
    appearance: none;
    outline: none;
    font-size: 14px;
}

.phone-input {
    flex: 1;
    border-left: 1px solid #CCCCCC;
    border-radius: 0;
}

.phone-input input {
    width: 100%;
    border: none;
    background: transparent;
    outline: none;
    font-size: 14px;
    border-radius: 0;
    padding-left: 10px;
}

.counter {
  display: flex;
  align-items: center;
  gap: 6px;
}

.counter .input-group-button {
  border: none;
  background: transparent;
  font-size: 16px;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.guests-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 44px;
}

.input-number {
    width: 40px;
}

.input-number-group {
    display: flex;
    justify-content: flex-end;
}

.font-26{
    font-size: 26px;
}

.control-group{
    display: flex;
    border-radius: 0;
    overflow: hidden;
    background-color: transparent !important;
    position: relative;
}

.control-group .form-control {
  padding-right: 40px;
}

.control-group .icon{
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #000;
    pointer-events: none;
}

.control-group .icon img {
    width: 26px;
    height: 26px;
}

.phone-select select {
    outline: none;
    box-shadow: none;
    border: none;
}

/* ocultar */
.hidden {
  display: none;
}

/* link estilo */
.discount-toggle {
  font-size: 14px;
  color: #6B7280;
  cursor: pointer;
}

.discount-toggle:hover {
  text-decoration: underline;
}

/* input con X */
.discount-input-wrapper {
  position: relative;
}

.discount-input-wrapper .form-control {
  padding-right: 35px;
}

/* botón cerrar */
.discount-input-wrapper .close {
  right: 12px;
  top: 50%;
  cursor: pointer;
}

.discount-input-wrapper .icon {
    right: 50px;
    width: 24px;
    height: 24px;
}

.close {
    float: right;
    line-height: 1;
    color: #000;
    opacity: 1;
    font-weight: 400;
    font-size: 16px;
    padding: 13px 16px 0 16px;
}

.alert-box {
    font-size: 14px;
    padding: 10px;
    margin: 0;
    margin-top: 20px;
}

.total-to-pay {
    font-size: 16px;
    margin-top: 14px;
    padding-top: 9px;
    border-top: none;
}

.summary-border-bottom {
    border-bottom: 1px solid #E6E6E6;
}

.input-number-color {
    color: #000;
}

.select2-container--default .select2-selection--single {
    height: 40px !important;
    border-radius: 7px !important;
    padding: 4px 12px !important;
    font-size: 14px !important;
}

.select2-container--default .select2-selection--single {
    border: none;
}

.select2-container--open .select2-dropdown--below {
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    width: 160px;
    font-size: 14px;
}

.select2-container--open .select2-dropdown--below {
    width: 160px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
}

.select2-container--open .select2-dropdown--above {
    border-bottom: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    font-size: 14px;
}

.total-summary {
    padding-top: 0;
}